<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/materi.css">
    <title>Materi</title>
</head>
<body>
    <div class="container">
        <div class="content">
            <div class="materi">
                <label for="materi6">Materi Pertemuan 6 :</label>
                <div class="form-submit-btn">
                    <a href="jsdasar.html"><input type="submit" value="Materi 6"></a>

                    <label for="materi7">Materi Pertemuan 7 :</label>
                    <a href="materi7.html"><input type="submit" value="Materi 7"></a>
                </div>
            </div>
        </div>

        <div class="form-cancel-btn">
            <a href="index.html"><input type="submit" value="Kembali"></a>
        </div>
    </div>
</body>
</html>